Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 07:19:30 +0000 (UTC)

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hi,
When I opened product I was very disappointed because I received wrong
brand item. I ordered sustainable slim fit plain mid waste jeans but I
received Lee Cooper solid jeans. And also the slider of zip is not
available means zip was damaged.
BR:
Umer

On Thu, Feb 11, 2021, 9:53 PM Splash Fashions <[email-masked]>
wrote:

> Order number 7434850520
> 
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1157403562> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> iPhone <https://itunes.apple.com/ae/app/id1157403562> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> 
> Women
> <https://www.splashfashions.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Men
> <https://www.splashfashions.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Offers
> <https://www.splashfashions.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Accessories
> <https://www.splashfashions.com/bh/en/search?q=concept.en%3Asplash%3AallCategories%3Awomen-regular-accessories%3AallCategories%3Amen-regular-accessories>
>
> Thank you for collecting your order.
>
> Hi Muhammad Umer Farooq, you’ve successfully collected order number
> 7434850520
> <https://www.splashfashions.com/bh/en/my-account/order/7434850520?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
> from your collection point. Enjoy your purchases!
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/bh/en/p/161760667?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> SPLASH *
> * Sustainable Slim Fit Plain Mid Waist Jeans with Pocket Detail *
> Color: Blue
> Size: 34
> 1
>
> <https://www.splashfashions.com/bh/en/p/162552741?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> SPLASH *
> * Lee Cooper Solid Jeans with Pocket Detail and Belt Loops *
> Color: Blue
> Size: 34
> 1
> 
> Need help? Get in touch
>
>  <https://www.splashfashions.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> | Terms & Conditions
> <https://www.splashfashions.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2088843